glibmm 2.41.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

New API in glibmm 2.12

Member Glib::KeyFile::set_double (const Glib::ustring& group_name, const Glib::ustring& key, double value)
Member Glib::KeyFile::set_double (const Glib::ustring& key, double value)
  Parameters

    key | A key.
    value | An double value.

Member Glib::OptionContext::get_description () const
  Returns
    The description.
Member Glib::OptionContext::get_summary () const
  Returns
    The summary.
Member Glib::OptionContext::set_description (const Glib::ustring& description)
  Parameters

    description | A string to be shown in –help output after the list of options.

Member Glib::OptionContext::set_summary (const Glib::ustring& summary)
  Parameters

    summary | A string to be shown in –help output before the list of options.

Member Glib::OptionContext::set_translation_domain (const Glib::ustring& domain)
  Parameters

    domain | The domain to use.